

body{
    font: 15px/1.5 arial,helvetice,sans serif;
    padding: 0;
    margin: 0;
    background-color:yellowgreen;
    ;
} ul{
    margin: 0;
    padding: 0;
}
.button1{
   height: 25px;
   background: greenyellow;
   border: 0;
   padding-left: 20px;
   width: 200px;
}

.bang{
    width: 80%;
    margin: auto;
    overflow:hidden;
}
header{
    background:black;
    color:white;
    padding-top: 30px;
    padding-left: 20px;
    min-height: 70px;
    border-color: black;
    border-bottom: #e8901d;
    display: flex;
    min-height: 10%;
    position: inherit;
}
header a {
    color: white;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    font-size: 25px;
    
}

header li{
    float: left;
    display: inline;
    padding: 0 25px 0 25px;
    
}
header #isliam{
    float: left;
}
header #islam h1{
    margin: 0;
    padding: 0;

}
header nav{
    float: right;
    margin-top: 10px;
}
header .dark{
    color: #1de838;
    font: bolder;
}
header a:hover{
    color: white;
    font-weight: bold;
    font-size: 38px;
}
#visit form{
float:right ;
margin-top: 15px;
}
#image{
    display:block;
    margin-top: 50px;
    width: 500px;
    height: 300px;
}
#visit input[type="email"]{
padding: 4px;
height: 25px;
width: 250px;

}

.pakistan{
    width: 110%;
    margin: 38px;
    background-color:white;
    text-align: center;
    font-size: large;
}
#visit{
    font-size: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: black;
    text-transform: capitalize;
    text-align: center;}




#showcase{
    min-height: 1100px;
    min-width: 1100px;
    

}
#showcase{
    font-size: 40px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: black;

}
#ppp .places{
    float: left;
    text-align: center;
    width: 30%;
    padding: 10px;
    color:white;
    font-size: 30px;
    background-color: azure;
    background-size: 15px;
}
#ppp .places img{
    width: 200px;
}
#ppp p{
    color:black;
}
footer{
    background: white;
     text-align: center;
    text-decoration: aliceblue;
    padding: 30px;
    margin:30px;
    font-size: large;
    font-weight: bold;
    }
    .img{
        size: 1cap;
    }
    .img{
        max-width: 100%;
        height:auto;
        vertical-align: middle;
        display: inline-block;

    }
    .image > div{
        display: flex;
        justify-content:space-around;
        flex-direction: row;
        align-items: center;

    }
    .image> div> img{
        height: 100%;
        width: 100%;
        object-fit: cover;
        border-radius: 8px;
        
    
    }